#example on how to change the fonts in some different elements
# to have the good font with accents in French 
# I use it on a sun/os system

module TkDefaults
font=TkFont.new("user-medium-r-normal-*-*-*-*-*-*-*-iso8859-15")
GUI['menu']= { 'font'=>font}
GUI['Players.check']= { 'font'=>font }
GUI['Stats.button']= { 'font'=>font }
GUI['CmdLine']= { 'font'=>font }

end

